.elementor-kit-6 {
	--e-global-color-primary: #000000;
	--e-global-color-secondary: #FCD2A0;
	--e-global-color-text: #000000;
	--e-global-color-accent: #C10C1A;
	--e-global-color-021723d: #FFFFFF;
	--e-global-color-6f933e1: #F00F20;
	--e-global-color-ad6ffd7: #F2F2F2;
	--e-global-typography-primary-font-family: "Sorren";
	--e-global-typography-primary-font-size: 80px;
	--e-global-typography-primary-font-weight: 900;
	--e-global-typography-primary-text-transform: uppercase;
	--e-global-typography-primary-line-height: 0.9em;
	--e-global-typography-secondary-font-family: "Sorren";
	--e-global-typography-secondary-font-size: 32px;
	--e-global-typography-secondary-font-weight: 500;
	--e-global-typography-secondary-text-transform: uppercase;
	--e-global-typography-text-font-family: "Brockmann";
	--e-global-typography-text-font-size: 16px;
	--e-global-typography-text-font-weight: 400;
	--e-global-typography-text-text-transform: none;
	--e-global-typography-text-line-height: 1.5em;
	--e-global-typography-accent-font-family: "Brockmann";
	--e-global-typography-accent-font-size: 20px;
	--e-global-typography-accent-font-weight: 700;
	--e-global-typography-accent-text-transform: uppercase;
	--e-global-typography-accent-line-height: 1.3em;
	--e-global-typography-c363021-font-family: "Brockmann";
	--e-global-typography-c363021-font-size: 16px;
	--e-global-typography-c363021-font-weight: 700;
	--e-global-typography-c363021-text-transform: uppercase;
	--e-global-typography-8c3f2d5-font-family: "Brockmann";
	--e-global-typography-8c3f2d5-font-size: 12px;
	--e-global-typography-8c3f2d5-font-weight: 700;
	--e-global-typography-8c3f2d5-text-transform: none;
	--e-global-typography-8c3f2d5-line-height: 0.9em;
	--e-global-typography-121f7a5-font-family: "Brockmann";
	--e-global-typography-121f7a5-font-size: 16px;
	--e-global-typography-121f7a5-font-weight: 500;
	--e-global-typography-121f7a5-text-transform: none;
	--e-global-typography-121f7a5-line-height: 1.3em;
	--e-global-typography-c59b5aa-font-family: "Brockmann";
	--e-global-typography-c59b5aa-font-size: 12px;
	--e-global-typography-c59b5aa-font-weight: 700;
	--e-global-typography-c59b5aa-text-transform: none;
	--e-global-typography-c59b5aa-line-height: 0.9em;
	--e-global-typography-3c81838-font-family: "Sorren";
	--e-global-typography-3c81838-font-size: 160px;
	--e-global-typography-3c81838-font-weight: 900;
	--e-global-typography-3c81838-text-transform: uppercase;
	--e-global-typography-3c81838-line-height: 0.9em;
	--e-global-typography-b1824e0-font-family: "Brockmann";
	--e-global-typography-b1824e0-font-size: 40px;
	--e-global-typography-b1824e0-font-weight: normal;
	--e-global-typography-b1824e0-text-transform: none;
	--e-global-typography-b1824e0-line-height: 1.4em;
	--e-global-typography-d087875-font-family: "Sorren";
	--e-global-typography-d087875-font-size: 40px;
	--e-global-typography-d087875-font-weight: 900;
	--e-global-typography-d087875-text-transform: uppercase;
	--e-global-typography-d087875-line-height: 0.9em;
}
.elementor-kit-6 .elementor-button {
	background-color: var(--e-global-color-accent);
	font-family: var(--e-global-typography-c363021-font-family), Sans-serif;
	font-size: var(--e-global-typography-c363021-font-size);
	font-weight: var(--e-global-typography-c363021-font-weight);
	text-transform: var(--e-global-typography-c363021-text-transform);
	color: var(--e-global-color-021723d);
	border-radius: 0px 0px 0px 0px;
	padding: 12px 20px 12px 20px;
}
.elementor-kit-6 .elementor-button:hover, .elementor-kit-6 .elementor-button:focus {
	background-color: var(--e-global-color-6f933e1);
	color: var(--e-global-color-021723d);
}
.elementor-kit-6 e-page-transition {
	background-color: #FFBC7D;
}
.elementor-kit-6 p {
	margin-block-end: 0px;
}
.elementor-kit-6 a {
	color: var(--e-global-color-accent);
}
.elementor-section.elementor-section-boxed > .elementor-container {
	max-width: 1326px;
}
.e-con {
	--container-max-width: 1326px;
	--container-default-padding-top: 0px;
	--container-default-padding-right: 0px;
	--container-default-padding-bottom: 0px;
	--container-default-padding-left: 0px;
}
.elementor-widget:not(:last-child) {
	margin-block-end: 0px;
}
.elementor-element {
	--widgets-spacing: 0px 0px;
	--widgets-spacing-row: 0px;
	--widgets-spacing-column: 0px;
}
	{}
h1.entry-title {
	display: var(--page-title-display);
}
@media(max-width:1024px) {
	.elementor-kit-6 .elementor-button {
		font-size: var(--e-global-typography-c363021-font-size);
	}
	.elementor-section.elementor-section-boxed > .elementor-container {
		max-width: 1024px;
	}
	.e-con {
		--container-max-width: 1024px;
	}
}
@media(max-width:767px) {
	.elementor-kit-6 {
		--e-global-typography-primary-font-size: 40px;
		--e-global-typography-text-font-size: 14px;
		--e-global-typography-text-line-height: 1.5em;
		--e-global-typography-accent-font-size: 16px;
		--e-global-typography-accent-line-height: 1.3em;
		--e-global-typography-121f7a5-font-size: 14px;
		--e-global-typography-3c81838-font-size: 80px;
		--e-global-typography-b1824e0-font-size: 20px;
		--e-global-typography-d087875-font-size: 40px;
	}
	.elementor-kit-6 .elementor-button {
		font-size: var(--e-global-typography-c363021-font-size);
	}
	.elementor-section.elementor-section-boxed > .elementor-container {
		max-width: 767px;
	}
	.e-con {
		--container-max-width: 767px;
	}
} /* Start Custom Fonts CSS */ @font-face {
	font-family: 'Sorren';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('/design/erkelszinhaz/components/sorren_ex_medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Sorren';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('/design/erkelszinhaz/components/sorren_ex_semibold.ttf') format('truetype');
}
@font-face {
	font-family: 'Sorren';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('/design/erkelszinhaz/components/sorren_ex_bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Sorren';
	font-style: normal;
	font-weight: 800;
	font-display: auto;
	src: url('/design/erkelszinhaz/components/sorren_ex_black.ttf') format('truetype');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */ @font-face {
	font-family: 'Brockmann';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('/design/erkelszinhaz/components/brockmann_regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Brockmann';
	font-style: italic;
	font-weight: normal;
	font-display: auto;
	src: url('/design/erkelszinhaz/components/brockmann_regularitalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Brockmann';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('/design/erkelszinhaz/components/brockmann_medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Brockmann';
	font-style: italic;
	font-weight: 500;
	font-display: auto;
	src: url('/design/erkelszinhaz/components/brockmann_mediumitalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Brockmann';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('/design/erkelszinhaz/components/brockmann_semibold.ttf') format('truetype');
}
@font-face {
	font-family: 'Brockmann';
	font-style: italic;
	font-weight: 600;
	font-display: auto;
	src: url('/design/erkelszinhaz/components/brockmann_semibolditalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Brockmann';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('/design/erkelszinhaz/components/brockmann_bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Brockmann';
	font-style: italic;
	font-weight: bold;
	font-display: auto;
	src: url('/design/erkelszinhaz/components/brockmann_bolditalic.ttf') format('truetype');
}
/* End Custom Fonts CSS */